/* Page layout */

html {
 background: #fff;
 font: 16px "Droid Sans",Tahoma,sans-serif;
 overflow-y: scroll;
}

body {
 background: #fcfcfc;
 margin: 0 auto;
 max-width: 600px;
 padding: 0 16px 1em 16px;
}

body > :first-child {
 margin-top: 0;
}

body > :last-child {
 margin-bottom: 0;
}

p {
 text-align: justify;
}

/* Headers */

h1 {
 background: #222;
 color: #fff;
}

h2 {
 background: #777;
 color: #fff;
}

h3 {
 background: #ddd;
}

h1, h2, h3 {
 margin-left: -16px;
 margin-right: -16px;
 padding-left: 16px;
 background-image: -webkit-repeating-linear-gradient(-45deg, transparent, transparent 100px, rgba(255,255,255,.1) 100px, rgba(255,255,255,.1) 200px);
 background-image:         repeating-linear-gradient(-45deg, transparent, transparent 100px, rgba(255,255,255,.1) 100px, rgba(255,255,255,.1) 200px);
}

/* Code blocks */

code, pre {
 background: #eee;
 font: 14px "DejaVu Sans Mono",Consolas,monospace;
}

code {
 border: 1px solid #ddd;
}

pre {
 border-left: 6px solid #777;
 padding-left: 10px;
}

pre > code {
 border: none;
}

/* Lists */

ul, ol {
 padding-left: 32px;
}

ul {
 list-style: square;
}

/* Images */

img, canvas {
 margin: 0 auto 1em auto;
 display: block;
}

/* Math */

figure {
 font-size: 125%;
 text-align: center;
}
